/* sports*/
#sport_slider { padding-bottom: 20px}
.carousel .jCarouselLite {float: left; position: relative;  left: -1000px; width: 900px !important;}
.carousel li img{ border: 0px;float:left;margin-left:4px}
.slaider{width:965px; position: relative;  top: 5px ;  padding-left: 15px;}
@-moz-document url-prefix() 
{ 
.slaider {bottom: 0px;} 
} 
 
 noindex:-o-prefocus,.slaider {
 top: 5px
}

.slaider_l{float:left;width:21px;height:50px; position:relative;}
.sl_l{background:url(/images/design/develop/sl_l.jpg) no-repeat scroll center 47% transparent; width:21px;height:50px; cursor:pointer; }
.slaider_r{float:right;width:35px;height:50px;background:url(/images/design/develop/sl_r.jpg) no-repeat;cursor:pointer;  padding-right: 5px}	
.slaider_c{padding: 0px }
            
.prev img, .next img { width:21px;height:50px}


/* banners*/
.carousel2 .jCarouselLite2 {float: left; position: relative; visibility: hidden; left: -1000px; width: 960px !important;}
@-moz-document url-prefix() 
{ 
.carousel2 .jCarouselLite2  { width: 960px !important;} 
} 
.carousel2 li img{ border: 0px;float:left;margin-left:10px; width: 220px; height: 72px;}
/* .slaider2{width:1000px; position: relative;} */
.slaider2 { 
position: relative;
right: 25px;
width: 1030px;
}
.slaider_l2{float:left;width:30px;height:33px; position:relative;  margin-top: 30px; }
.sl_l2{ width:21px;height:50px; cursor:pointer;}
.slaider_r2{float:right;width:30px;height:33px;cursor:pointer;  margin-top: 30px;}	
.slaider_c2{padding: 0px;   margin-top: 10px;}
.slaider2 {top: 20px}            
.prev2 img, .next2 img { width:21px;height:33px}
.slaider_c2 ul li { width: 240px !important;}

/* big banners*/
.carousel3 .jCarouselLite3 {float: left; position: relative; visibility: hidden; left: -1000px; width: 100% !important;}
.carousel3 li img{ border: 0px;float:left;margin-left:0px; width: 658px; height: 264px;}
.slaider3{width: 100%; position: relative; }
.slaider_l3{float:left; position:relative;  margin-top: 0px; }
.sl_l3{ width:21px; cursor:pointer;}
.slaider_r3{float:right;width:30px;height:33px;cursor:pointer;  margin-top: 0px;}	
.slaider_c3{padding: 0px;   margin-top: 0px;}
/*.prev3 img  { width: 697px; position: relative; z-index: 2000; }
.next3 img { width: 628px; position: relative;  z-index: 5000;} */
.prev3 img,.next3 img { height: 264px;    position: absolute;    z-index: 6000;}
.next3 img {right: 0;    top: 0;    z-index: 8000;}
a .slider_txt, a:hover .slider_txt { font-family:Arial, Helvetica, sans-serif; font-size: 28px; color:#000000; text-decoration: none}
.slider_txt {background-color: #fff;
border: 1px solid #FFFFFF;
opacity: 0.6;
padding: 30px 20px;
width: 220px;
 z-index: 3000; position: absolute;
margin-left: 70px; margin-top: 60px;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
 -moz-opacity: 0.6; -khtml-opacity: 0.6; 
  border-radius: 8px; -moz-border-radius:8px;    -webkit-border-radius:8px; -khtml-border-radius: 8px;
 /* behavior: url(/border-radius.htc); -pie-png-fix: true; */
}

